<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="e7fb1e3e-d631-43e7-9e9d-f3561153f995" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="DatabaseView">
    <option name="SHOW_INTERMEDIATE" value="true" />
    <option name="GROUP_DATA_SOURCES" value="true" />
    <option name="GROUP_SCHEMA" value="true" />
    <option name="GROUP_CONTENTS" value="false" />
    <option name="SORT_POSITIONED" value="false" />
    <option name="SHOW_EMPTY_GROUPS" value="false" />
    <option name="AUTO_SCROLL_FROM_SOURCE" value="false" />
    <option name="HIDDEN_KINDS">
      <set />
    </option>
    <expand />
    <select />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="HTML File" />
        <option value="Python Script" />
      </list>
    </option>
  </component>
  <component name="JupyterTrust" id="0ed86ca4-fbdd-484e-b311-0a1d5fdc595d" />
  <component name="ProjectId" id="1otP8EoTUC7hNUMmKQgdW3fkppg" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="DatabaseDriversLRU" value="mysql" />
    <property name="DefaultHtmlFileTemplate" value="HTML File" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/server/app.py" />
    <property name="node.js.detected.package.tslint" value="true" />
    <property name="node.js.path.for.package.tslint" value="project" />
    <property name="node.js.selected.package.tslint" value="(autodetect)" />
    <property name="nodejs_package_manager_path" value="npm" />
    <property name="settings.editor.selected.configurable" value="com.jetbrains.python.configuration.PyActiveSdkModuleConfigurable" />
    <property name="ts.external.directory.path" value="C:\Users\iberc\Downloads\mod11-design-project-main\client\node_modules\typescript\lib" />
  </component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="C:\Users\iberc\Downloads\mod11-design-project-main\client\src" />
      <recent name="C:\Users\iberc\Downloads\mod11-design-project-main\client\src\app\committees" />
      <recent name="C:\Users\iberc\Downloads\mod11-design-project-main\client\src\app\index" />
      <recent name="C:\Users\iberc\Downloads\mod11-design-project-main\client\src\assets\images" />
      <recent name="C:\Users\iberc\Downloads\mod11-design-project-main\client\src\app\announcements" />
    </key>
  </component>
  <component name="RunManager">
    <configuration name="Flask (server/run.py)" type="Python.FlaskServer" nameIsGenerated="true">
      <module name="mod11-design-project-main" />
      <option name="target" value="C:\Users\iberc\Downloads\mod11-design-project-main\server\run.py" />
      <option name="targetType" value="PATH" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <option name="SDK_HOME" value="C:\Users\iberc\anaconda3\python.exe" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="false" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="launchJavascriptDebuger" value="false" />
      <method v="2" />
    </configuration>
    <configuration default="true" type="js.build_tools.npm">
      <package-json value="$PROJECT_DIR$/client/package.json" />
      <command value="run" />
      <scripts>
        <script value="ng" />
      </scripts>
      <node-interpreter value="project" />
      <envs />
      <method v="2" />
    </configuration>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="e7fb1e3e-d631-43e7-9e9d-f3561153f995" name="Default Changelist" comment="" />
      <created>1614102751624</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1614102751624</updated>
      <workItem from="1614102755462" duration="138000" />
      <workItem from="1614102897925" duration="827000" />
      <workItem from="1614103814942" duration="32399000" />
      <workItem from="1614255924688" duration="35958000" />
      <workItem from="1614364115380" duration="26048000" />
      <workItem from="1614510853137" duration="11535000" />
      <workItem from="1614614417307" duration="1044000" />
      <workItem from="1614771477823" duration="31000" />
      <workItem from="1614952227242" duration="596000" />
      <workItem from="1614959067017" duration="34841000" />
      <workItem from="1615103612971" duration="34517000" />
      <workItem from="1615141560239" duration="1405000" />
      <workItem from="1615188660638" duration="36746000" />
      <workItem from="1615271365283" duration="25870000" />
      <workItem from="1615358961968" duration="19819000" />
      <workItem from="1615450777402" duration="24309000" />
      <workItem from="1615534316216" duration="15205000" />
      <workItem from="1615557090717" duration="4547000" />
      <workItem from="1615621291491" duration="52878000" />
      <workItem from="1615794560937" duration="25426000" />
      <workItem from="1615880125548" duration="20644000" />
      <workItem from="1615970795288" duration="24237000" />
      <workItem from="1616054541316" duration="15153000" />
      <workItem from="1616138652494" duration="21420000" />
      <workItem from="1616229239789" duration="22382000" />
      <workItem from="1616318432604" duration="10491000" />
      <workItem from="1616400556978" duration="8623000" />
      <workItem from="1616488575921" duration="17135000" />
      <workItem from="1616576793237" duration="10534000" />
      <workItem from="1616656113845" duration="17806000" />
      <workItem from="1616769334437" duration="2366000" />
      <workItem from="1617175498575" duration="18347000" />
      <workItem from="1617271608762" duration="4227000" />
      <workItem from="1617283967981" duration="1330000" />
      <workItem from="1617709124443" duration="10091000" />
      <workItem from="1617796763789" duration="2672000" />
      <workItem from="1617964255710" duration="3549000" />
      <workItem from="1618311902708" duration="2326000" />
      <workItem from="1618326833323" duration="2685000" />
      <workItem from="1618485198980" duration="4590000" />
      <workItem from="1618501326716" duration="6027000" />
      <workItem from="1618570436244" duration="635000" />
      <workItem from="1618581596640" duration="717000" />
      <workItem from="1618585095564" duration="22000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
    <option name="exactExcludedFiles">
      <list>
        <option value="$PROJECT_DIR$/client/node_modules/karma/config.tpl.js" />
      </list>
    </option>
  </component>
  <component name="WindowStateProjectService">
    <state x="552" y="178" key="#Inspections" timestamp="1616402791253">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="552" y="178" key="#Inspections/0.0.1920.1040@0.0.1920.1040" timestamp="1616402791253" />
    <state x="552" y="178" key="#SQL_Dialects" timestamp="1614330984074">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="552" y="178" key="#SQL_Dialects/0.0.1920.1040@0.0.1920.1040" timestamp="1614330984074" />
    <state x="552" y="178" key="#TSLint" timestamp="1616402770587">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="552" y="178" key="#TSLint/0.0.1920.1040@0.0.1920.1040" timestamp="1616402770587" />
    <state x="414" y="175" key="#com.intellij.execution.impl.EditConfigurationsDialog" timestamp="1615549261627">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="414" y="175" key="#com.intellij.execution.impl.EditConfigurationsDialog/0.0.1920.1040@0.0.1920.1040" timestamp="1615549261627" />
    <state x="738" y="323" key="#com.intellij.fileTypes.FileTypeChooser" timestamp="1614330927706">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="738" y="323" key="#com.intellij.fileTypes.FileTypeChooser/0.0.1920.1040@0.0.1920.1040" timestamp="1614330927706" />
    <state x="765" y="236" key="#com.intellij.ide.util.MemberChooser" timestamp="1615733409185">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="765" y="236" key="#com.intellij.ide.util.MemberChooser/0.0.1920.1040@0.0.1920.1040" timestamp="1615733409185" />
    <state x="690" y="267" key="#com.intellij.refactoring.safeDelete.UnsafeUsagesDialog" timestamp="1616249633758">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="690" y="267" key="#com.intellij.refactoring.safeDelete.UnsafeUsagesDialog/0.0.1920.1040@0.0.1920.1040" timestamp="1616249633758" />
    <state x="594" y="298" key="EditFileWatcherDialog" timestamp="1615037646729">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="594" y="298" key="EditFileWatcherDialog/0.0.1920.1040@0.0.1920.1040" timestamp="1615037646729" />
    <state x="740" y="275" key="FileChooserDialogImpl" timestamp="1614102814196">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="740" y="275" key="FileChooserDialogImpl/0.0.1920.1040@0.0.1920.1040" timestamp="1614102814196" />
    <state width="1877" height="223" key="GridCell.Tab.0.bottom" timestamp="1618573071132">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1877" height="223" key="GridCell.Tab.0.bottom/0.0.1920.1040@0.0.1920.1040" timestamp="1618573071132" />
    <state width="1877" height="223" key="GridCell.Tab.0.center" timestamp="1618573071132">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1877" height="223" key="GridCell.Tab.0.center/0.0.1920.1040@0.0.1920.1040" timestamp="1618573071132" />
    <state width="1877" height="223" key="GridCell.Tab.0.left" timestamp="1618573071132">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1877" height="223" key="GridCell.Tab.0.left/0.0.1920.1040@0.0.1920.1040" timestamp="1618573071132" />
    <state width="1877" height="223" key="GridCell.Tab.0.right" timestamp="1618573071132">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1877" height="223" key="GridCell.Tab.0.right/0.0.1920.1040@0.0.1920.1040" timestamp="1618573071132" />
    <state width="1877" height="348" key="GridCell.Tab.1.bottom" timestamp="1614367450676">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1877" height="348" key="GridCell.Tab.1.bottom/0.0.1920.1040@0.0.1920.1040" timestamp="1614367450676" />
    <state width="1877" height="348" key="GridCell.Tab.1.center" timestamp="1614367450676">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1877" height="348" key="GridCell.Tab.1.center/0.0.1920.1040@0.0.1920.1040" timestamp="1614367450676" />
    <state width="1877" height="348" key="GridCell.Tab.1.left" timestamp="1614367450676">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1877" height="348" key="GridCell.Tab.1.left/0.0.1920.1040@0.0.1920.1040" timestamp="1614367450676" />
    <state width="1877" height="348" key="GridCell.Tab.1.right" timestamp="1614367450676">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1877" height="348" key="GridCell.Tab.1.right/0.0.1920.1040@0.0.1920.1040" timestamp="1614367450676" />
    <state x="461" y="162" key="SettingsEditor" timestamp="1617272842202">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="461" y="162" key="SettingsEditor/0.0.1920.1040@0.0.1920.1040" timestamp="1617272842202" />
    <state x="656" y="252" width="607" height="536" key="find.popup" timestamp="1615039131948">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="656" y="252" width="607" height="536" key="find.popup/0.0.1920.1040@0.0.1920.1040" timestamp="1615039131948" />
    <state x="823" y="446" width="348" height="298" key="org.angular.cli.generate" timestamp="1617966185105">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="823" y="446" width="348" height="298" key="org.angular.cli.generate/0.0.1920.1040@0.0.1920.1040" timestamp="1617966185105" />
    <state x="623" y="225" width="672" height="678" key="search.everywhere.popup" timestamp="1617275085859">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="623" y="225" width="672" height="678" key="search.everywhere.popup/0.0.1920.1040@0.0.1920.1040" timestamp="1617275085859" />
  </component>
  <component name="com.intellij.coverage.CoverageDataManagerImpl">
    <SUITE FILE_PATH="coverage/mod11_design_project_main$pytest_in_app_py.coverage" NAME="pytest in app.py Coverage Results" MODIFIED="1614107348005" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/server" />
    <SUITE FILE_PATH="coverage/mod11_design_project_main$Flask__server_app_py_.coverage" NAME="Flask (server/app.py) Coverage Results" MODIFIED="1614243445776" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="" />
    <SUITE FILE_PATH="coverage/mod11_design_project_main$app.coverage" NAME="app Coverage Results" MODIFIED="1614367436621" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/server" />
    <SUITE FILE_PATH="coverage/mod11_design_project_main$Flask__server_run_py_.coverage" NAME="Flask (server/run.py) Coverage Results" MODIFIED="1618570459815" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
    <SUITE FILE_PATH="coverage/mod11_design_project_main$run.coverage" NAME="run Coverage Results" MODIFIED="1614330081968" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/server" />
  </component>
</project>